-- 基础信息
base_info = {
	group_id = 133222289
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 289004, gadget_id = 70500000, pos = { x = -4645.818, y = 151.715, z = -4293.167 }, rot = { x = 0.000, y = 340.711, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 289005, gadget_id = 70500000, pos = { x = -4646.723, y = 151.828, z = -4295.322 }, rot = { x = 0.000, y = 255.085, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 289006, gadget_id = 70500000, pos = { x = -4644.146, y = 152.028, z = -4290.130 }, rot = { x = 0.000, y = 30.340, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 289001, gadget_id = 70590036, pos = { x = -4645.818, y = 151.715, z = -4293.167 }, rot = { x = 0.000, y = 340.711, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 289002, gadget_id = 70590036, pos = { x = -4646.723, y = 151.828, z = -4295.322 }, rot = { x = 0.000, y = 255.085, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 289003, gadget_id = 70590036, pos = { x = -4644.146, y = 152.028, z = -4290.130 }, rot = { x = 0.000, y = 30.340, z = 0.000 }, level = 30, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 289004, 289005, 289006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
